\begin{table}\label{tab:lineare-Suche}
\caption{Laufzeitkomplexität der linearen Suche}
\begin{center}
\begin{tabular}{| c | c c | }
  \hline
Suchraum & endlich & unendlich\\ 
  \hline 
sortiert & $\mathcal{O}(\text{index}(x))$ & $\mathcal{O}(\text{index}(x))$ \\
unsortiert & $\mathcal{O}(n)$ &  - \\
\hline
\end{tabular}
\end{center}
\end{table}